Welcome To Our Shell

Mister Spy & Souheyl Bypass Shell

Current Path : /bin/X11/

Linux ift1.ift-informatik.de 5.4.0-216-generic #236-Ubuntu SMP Fri Apr 11 19:53:21 UTC 2025 x86_64
Upload File :
Current File : //bin/X11/lxterm

#!/bin/sh

PROGNAME=${0##*/}

die () {
    echo "$PROGNAME: fatal error: $*" >&2
    exit 1
}

if ! which locale >/dev/null 2>&1; then
    die "required program \"locale\" not available"
fi

case "$(locale charmap 2>/dev/null)" in
    KOI8-R)
        XTERM=koi8rxterm
        ;;
    UTF-8)
        XTERM=uxterm
        ;;
    *)
        XTERM=xterm
        ;;
esac

exec "$XTERM" "$@"

# vim:set ai et sw=4 ts=4 tw=80:

bypass 1.0, Devloped By El Moujahidin (the source has been moved and devloped)
Email: contact@elmoujehidin.net bypass 1.0, Devloped By El Moujahidin (the source has been moved and devloped) Email: contact@elmoujehidin.net